تبلیغات در اینترنت

تبلیغات در اینترنتگیفت کارت گوگل پلی
نمایش نتایج: از 1 به 8 از 8

موضوع: پچ جدید امنیتی 4.0.8

    1. توضیحات پچ جدید امنیتی 4.0.8 »»

      پچ جدید امنیتی 4.0.8

      نگارش: ، توسط (کاربر سایت)

      آخرین زمان حضور: Aug 2015 پرینت این صفحه / حالت نمایش بصورت پرینت شده ارسال این صفحه به ایمیل یک دوست یا خودتان
      نگارش: انتخاب نشده امتیاز:  نصب شده: 0 بار
      زمان انتشار: 2010/11/17 بروزرسانی: هرگز دریافت شده: بار
      پشتیبانی نمی شود

      درود به همگی
      دوستان پچ جدید امنیتی برای 4.0.8 امده.توصیه میشه حتما استفاده کنین!
      برای نصب فقط فایل ها رو روی روت انجمن رپلیس کنید.
      توضیحات:
      vBulletin 4.0.8 PL1 Released

      An XSS flaw within the user profile customization was recently reported to us. On initial investigation it appeared that the flaw would only affect the user who attempted to perform the exploit when visiting their own profile page. Additional reports we have since received, confirm that certain visitors utilizing Internet Explorer 6 and specific variants of Internet Explorer 7 may be exposed to this exploit.
      The exposure to other users that utilize IE6 and certain variants of IE7 has been rectified with this patch.

      This issue only affects vBulletin 4.0.8 where User Profile Customization has been enabled by the administrator. No other versions of vBulletin are affected. Versions of vBulletin 4.0.8 that do not have User Profile Customization enabled, or elect to disable the User Profile Customization are also not affected.

      To rectify the issue please either download the patch from the members area of vBulletin: http://members.vbulletin.com/
      Or disable user profile customization.


      Upgrading from 4.0.8

      If you are already running 4.0.8, the process you will be required to undertake to make your board immune to this issue is the following:

      There is no need to run an upgrade script if you are already running 4.0.8.

      Visit the Patches section of the vBulletin Members' Area and download the patch for 4.0.8, then extract the files from the archive you downloaded, then upload the files to your board via FTP etc., overwriting the existing files. This will update your version to the PL1 release.


      Upgrading from Versions Earlier than 4.0.8

      If you are not already running 4.0.8, we have updated the downloadable version of our software, so you can download 4.0.8 from the Members' Area and perform an upgrade as normal.

      Full instructions for upgrading vBulletin are available here.



      Download vBulletin 4.0.8 PL1

      As usual, the version released today is available for all customers with valid, active licenses to download from the vBulletin Members' Area.

      vBulletin Members Area

      You can discuss this patch release in the existing 4.0.8 release discussion.



      We are currently in the process of e-mailing all customers, and updating our admin control panel news to inform all customers.

      http://www.vbulletin.com/forum/showt...89#post2074789

      دانلود رایگان پچ جدید امنیتی 4.0.8 از وی بی ایران


      پشتیبانی شما از نویسنده ( تشکر ، اعلام نصب ، رعایت کپی رایت و پسورد )




  1. گیفت کارت آیتونز

  2. Top | #2
    مدیریت کل سایت

    تاریخ عضویت
    Aug 2009
    ورژن ویبولتین
    4.2.2
    نوشته ها
    21,685
    مورد پسند
    54,811 بار
    نوشته های وبلاگ
    14
    اطلاعات
    میزان امتیاز
    3117

    پیش فرض

    درود.
    بصورت معمول میشه ویبی 408 رو بصورت XSS هک کرد . ولی با این پچ از اون جلوگیری میشه .

  3. Top | #3
    مدیریت کل سایت

    تاریخ عضویت
    Aug 2009
    ورژن ویبولتین
    4.2.2
    نوشته ها
    21,685
    مورد پسند
    54,811 بار
    نوشته های وبلاگ
    14
    اطلاعات
    میزان امتیاز
    3117

  4. Top | #4
    کاربر سایت

    تاریخ عضویت
    Nov 2010
    ورژن ویبولتین
    4.0.0
    نوشته ها
    9
    مورد پسند
    6 بار
    اطلاعات
    میزان امتیاز
    0

    پیش فرض

    یعنی نصب نکنیم ؟

  5. Top | #5
    مدیریت کل سایت

    تاریخ عضویت
    Aug 2009
    ورژن ویبولتین
    4.2.2
    نوشته ها
    21,685
    مورد پسند
    54,811 بار
    نوشته های وبلاگ
    14
    اطلاعات
    میزان امتیاز
    3117

    پیش فرض

    نه دیگه پچ امنیتی رو بریزید مشکلی نداره .

  6. Top | #6
    مدیر بازنشته

    تاریخ عضویت
    Sep 2009
    ورژن ویبولتین
    4.0.8
    سن
    30
    نوشته ها
    1,030
    مورد پسند
    885 بار
    اطلاعات
    میزان امتیاز
    120

    پیش فرض

    نقل قول نوشته اصلی توسط N e M e S i S نمایش پست ها
    یعنی نصب نکنیم ؟
    منظور اینه که ورژن 408 مشکل داره و هک میشه.
    اما این پچ امنیتی برای همینه که جلوی این مدل هک را بگیره.

    حتما آپگرید کن.

    کاربر مقابل از Bestboy999 بابت این پست مفید تشکر کرده است:


  7. Top | #7
    کاربر سایت

    تاریخ عضویت
    Nov 2010
    ورژن ویبولتین
    4.0.0
    نوشته ها
    9
    مورد پسند
    6 بار
    اطلاعات
    میزان امتیاز
    0

    پیش فرض

    مرسی.

    کاربر مقابل از N e M e S i S بابت این پست مفید تشکر کرده است:


  8. Top | #8
    کاربر اخراجی

    تاریخ عضویت
    Jul 2010
    ورژن ویبولتین
    4.1.4
    سن
    40
    نوشته ها
    28
    مورد پسند
    10 بار
    اطلاعات
    میزان امتیاز
    0

    پیش فرض

    این که مال سوئیت هست
    مال فروم نیست؟

اطلاعات موضوع

کاربرانی که در حال مشاهده این موضوع هستند

در حال حاضر 1 کاربر در حال مشاهده این موضوع است. (0 کاربران و 1 مهمان ها)

موضوعات مشابه

  1. پاسخ: 0
    آخرين نوشته: 2011/10/02, 08:02 PM
  2. پاسخ: 0
    آخرين نوشته: 2011/10/01, 09:57 PM
  3. کد امنیتی
    توسط amirghaemi در انجمن پرسش و پاسخ
    پاسخ: 1
    آخرين نوشته: 2011/06/04, 05:49 PM
  4. آپلود در سایتی دیگر 3.8.6
    توسط saber در انجمن درخواست هک و پلاگین
    پاسخ: 20
    آخرين نوشته: 2010/10/09, 10:19 PM
  5. رفع باگ امنیتی در بلاگ و ورژن 3.8.4
    توسط AmirSina در انجمن آموزش های وی بولتین
    پاسخ: 0
    آخرين نوشته: 2010/10/08, 06:30 PM

کلمات کلیدی این موضوع

علاقه مندی ها (Bookmarks)

علاقه مندی ها (Bookmarks)

مجوز های ارسال و ویرایش

  • شما نمیتوانید موضوع جدیدی ارسال کنید
  • شما امکان ارسال پاسخ را ندارید
  • شما نمیتوانید فایل پیوست کنید.
  • شما نمیتوانید پست های خود را ویرایش کنید
  •